%LaTeX with PSTricks extensions
%%Creator: Inkscape 1.2 (dc2aedaf03, 2022-05-15)
%%Please note this file requires PSTricks extensions
\psset{xunit=.5pt,yunit=.5pt,runit=.5pt}
\begin{pspicture}(566.92913386,491.33858268)
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linewidth=1.96224385,linecolor=curcolor]
{
\newpath
\moveto(487.37065701,40.75324346)
\lineto(483.44618457,41.49886866)
\lineto(479.52171213,42.12676157)
\lineto(475.59723969,42.63696)
\lineto(471.67272945,43.02938835)
\lineto(467.74825701,43.30416)
\lineto(463.82374677,43.50069543)
\lineto(459.89923654,43.61823874)
\lineto(455.97476409,43.61823874)
\lineto(452.05025386,43.54000252)
\lineto(448.12578142,43.34384504)
\lineto(444.20130898,43.06907339)
\lineto(440.27683654,42.71568756)
\lineto(436.3523263,42.32322142)
\lineto(432.42785386,41.85229228)
\lineto(428.50338142,41.34209386)
\lineto(424.57890898,40.75343244)
\lineto(420.65439874,40.12553953)
\lineto(416.7299263,39.45837732)
\lineto(412.80541606,38.75194583)
\lineto(408.88098142,38.00632063)
\lineto(404.95647118,37.26065764)
\lineto(401.03196094,36.47572535)
\lineto(397.1074885,35.69086866)
\lineto(393.18301606,34.86666709)
\lineto(389.25854362,34.0425411)
\lineto(385.33399559,33.17918362)
\lineto(381.40948535,32.31578835)
\lineto(377.48505071,31.45239307)
\lineto(373.56054047,30.5889978)
\lineto(369.63603024,29.72564031)
\lineto(365.71163339,28.86224504)
\lineto(361.78712315,27.99888756)
\lineto(357.86265071,27.17468598)
\lineto(353.93814047,26.3505978)
\lineto(350.01363024,25.52643402)
\lineto(346.0891578,24.74153953)
\lineto(342.16464756,23.95664504)
\lineto(338.24021291,23.21101984)
\lineto(334.31570268,22.50458835)
\lineto(330.39119244,21.79819465)
\lineto(326.46672,21.13099465)
\lineto(322.54220976,20.50310173)
\lineto(318.61777512,19.91444031)
\lineto(314.69327622,19.3257411)
\lineto(310.76877732,18.77634898)
\lineto(306.8443011,18.26615055)
\lineto(302.91982488,17.79522142)
\lineto(298.99534866,17.36352378)
\lineto(295.07087244,16.97105764)
\lineto(291.14637354,16.61804976)
\lineto(287.22189732,16.26466394)
\lineto(283.2974022,15.9505852)
\lineto(279.37293354,15.67581354)
\lineto(275.4484422,15.44034898)
\lineto(271.52395465,15.24381354)
\lineto(267.59946331,15.04765606)
\lineto(263.67498331,14.89042772)
\lineto(259.75049575,14.73395528)
\lineto(255.82601197,14.61641197)
\lineto(251.90152441,14.53817575)
\lineto(247.97704063,14.45956157)
\lineto(244.05255307,14.42025449)
\lineto(240.12806929,14.3809474)
\lineto(236.20358173,14.34164031)
\lineto(232.27909795,14.34164031)
\lineto(228.35461417,14.34164031)
\lineto(224.43012661,14.3809474)
\lineto(220.50563906,14.42025449)
\lineto(216.58115528,14.49849071)
\lineto(212.65666772,14.57672693)
\lineto(208.73218394,14.69427024)
\lineto(204.80771906,14.81181354)
\lineto(200.8832315,14.96904189)
\lineto(196.95872504,15.12551433)
\lineto(193.03426016,15.32204976)
\lineto(189.1097726,15.51820724)
\lineto(185.18526992,15.75367181)
\lineto(181.26080504,15.98913638)
\lineto(177.33632126,16.26390803)
\lineto(173.41182992,16.53867969)
\lineto(169.48734614,16.85275843)
\lineto(165.56286236,17.2057663)
\lineto(161.6383748,17.55915213)
\lineto(157.71389102,17.95158047)
\lineto(153.78940724,18.38324031)
\lineto(149.86491969,18.85420724)
\lineto(145.94043213,19.32513638)
\lineto(142.01594835,19.8353348)
\lineto(138.09146457,20.42399622)
\lineto(134.16697701,21.05188913)
\lineto(130.24249323,21.71905134)
\lineto(126.31799055,22.46475213)
\lineto(122.39351811,23.28887811)
\lineto(118.46904567,24.23073638)
\lineto(114.54453543,25.29036472)
\lineto(110.62006299,26.54622614)
\lineto(106.69559055,28.07674583)
\lineto(102.77108031,30.07823244)
\lineto(98.84660787,32.98234583)
\lineto(96.88435276,35.2977978)
\lineto(95.70702992,37.57398047)
\lineto(94.92213543,41.81245606)
\lineto(95.70702992,46.05089386)
\lineto(96.88435276,48.32707654)
\lineto(98.84660787,50.6425285)
\lineto(102.77108031,53.54664189)
\lineto(106.69559055,55.5481285)
\lineto(110.62006299,57.07868598)
\lineto(114.54453543,58.33450961)
\lineto(118.46904567,59.39410016)
\lineto(122.39351811,60.29672693)
\lineto(126.31799055,61.08165921)
\lineto(130.24249323,61.82728441)
\lineto(134.16697701,62.49444661)
\lineto(138.09146457,63.08310803)
\lineto(142.01594835,63.63261354)
\lineto(145.94043213,64.14273638)
\lineto(149.86491969,64.61366551)
\lineto(153.78940724,65.04540094)
\lineto(157.71389102,65.43782929)
\lineto(161.6383748,65.83025764)
\lineto(165.56286236,66.18364346)
\lineto(169.48734614,66.4977222)
\lineto(173.41182992,66.81180094)
\lineto(177.33632126,67.0865726)
\lineto(181.26080504,67.36134425)
\lineto(185.18526992,67.59680882)
\lineto(189.1097726,67.83227339)
\lineto(193.03426016,68.02880882)
\lineto(196.95872504,68.2249663)
\lineto(200.8832315,68.38219465)
\lineto(204.80771906,68.53942299)
\lineto(208.73218394,68.69665134)
\lineto(212.65666772,68.81419465)
\lineto(216.58115528,68.93173795)
\lineto(220.50563906,69.00997417)
\lineto(224.43012661,69.08821039)
\lineto(228.35461417,69.16644661)
\lineto(232.27909795,69.24468283)
\lineto(236.20358173,69.28398992)
\lineto(240.12806929,69.32329701)
\lineto(244.05255307,69.36260409)
\lineto(247.97704063,69.36260409)
\lineto(251.90152441,69.36260409)
\lineto(255.82601197,69.36260409)
\lineto(259.75049575,69.32329701)
\lineto(263.67498331,69.28398992)
\lineto(267.59946331,69.24468283)
\lineto(271.52395465,69.16644661)
\lineto(275.4484422,69.08821039)
\lineto(279.37293354,69.00997417)
\lineto(283.2974022,68.89243087)
\lineto(287.22189732,68.77488756)
\lineto(291.14637354,68.65734425)
\lineto(295.07087244,68.50011591)
\lineto(298.99534866,68.34364346)
\lineto(302.91982488,68.18641512)
\lineto(306.8443011,67.98987969)
\lineto(310.76877732,67.7937222)
\lineto(314.69327622,67.55825764)
\lineto(318.61777512,67.32279307)
\lineto(322.54220976,67.04802142)
\lineto(326.46672,66.77324976)
\lineto(330.39119244,66.45917102)
\lineto(334.31570268,66.14509228)
\lineto(338.24021291,65.79170646)
\lineto(342.16464756,65.43869858)
\lineto(346.0891578,65.08531276)
\lineto(350.01363024,64.69288441)
\lineto(353.93814047,64.30041827)
\lineto(357.86265071,63.86872063)
\lineto(361.78712315,63.43706079)
\lineto(365.71163339,63.00536315)
\lineto(369.63603024,62.53439622)
\lineto(373.56054047,62.06350488)
\lineto(377.48505071,61.55330646)
\lineto(381.40948535,61.04307024)
\lineto(385.33399559,60.5329474)
\lineto(389.25854362,60.02271118)
\lineto(393.18301606,59.47331906)
\lineto(397.1074885,58.92388913)
\lineto(401.03196094,58.37442142)
\lineto(404.95647118,57.7857978)
\lineto(408.88098142,57.19709858)
\lineto(412.80541606,56.60843717)
\lineto(416.7299263,56.01977575)
\lineto(420.65439874,55.39184504)
\lineto(424.57890898,54.76395213)
\lineto(428.50338142,54.13605921)
\lineto(432.42785386,53.50809071)
\lineto(436.3523263,52.8409663)
\lineto(440.27683654,52.1737663)
\lineto(444.20130898,51.50664189)
\lineto(448.12578142,50.80024819)
\lineto(452.05025386,50.0937789)
\lineto(455.97476409,49.3873474)
\lineto(459.89923654,48.6809915)
\lineto(463.82374677,47.9353285)
\lineto(467.74825701,47.18966551)
\lineto(471.67272945,46.40477102)
\lineto(475.59723969,45.61987654)
\lineto(479.52171213,44.79575055)
\lineto(483.44618457,43.97162457)
\lineto(487.37065701,43.10822929)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(226.21621888,128.58524978)
\lineto(223.68288391,119.06524363)
\lineto(222.4695498,119.06524363)
\lineto(220.61621526,125.30524766)
\lineto(220.40288179,126.07858149)
\curveto(220.33177064,126.33635944)(220.27399282,126.56302625)(220.22954835,126.75858193)
\curveto(220.18510388,126.96302651)(220.15399274,127.10524882)(220.13621495,127.18524887)
\curveto(220.12732606,127.06969324)(220.07843714,126.82080419)(219.98954819,126.43858173)
\curveto(219.90954814,126.06524815)(219.80732585,125.67413679)(219.68288133,125.26524763)
\lineto(217.88288017,119.06524363)
\lineto(216.66954605,119.06524363)
\lineto(214.14954442,128.58524978)
\lineto(215.40287856,128.58524978)
\lineto(216.88287952,122.77191269)
\curveto(216.98954626,122.36302354)(217.0784352,121.96746773)(217.14954636,121.58524526)
\curveto(217.22954641,121.20302279)(217.29176867,120.84302256)(217.33621315,120.50524456)
\curveto(217.38065762,120.85191145)(217.44732433,121.22968947)(217.53621328,121.63857863)
\curveto(217.62510222,122.04746778)(217.72732451,122.44746804)(217.84288014,122.8385794)
\lineto(219.52288123,128.58524978)
\lineto(220.76288203,128.58524978)
\lineto(222.50954982,122.79857937)
\curveto(222.63399435,122.38969022)(222.74066108,121.98080107)(222.82955003,121.57191192)
\curveto(222.91843897,121.17191166)(222.98510568,120.81635587)(223.02955016,120.50524456)
\curveto(223.07399463,120.83413366)(223.13621689,121.18968945)(223.21621694,121.57191192)
\curveto(223.296217,121.96302328)(223.38955039,122.36746799)(223.49621712,122.78524603)
\lineto(224.96288474,128.58524978)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(228.12289105,128.89191664)
\curveto(228.30066894,128.89191664)(228.4562246,128.82969438)(228.58955802,128.70524986)
\curveto(228.73178033,128.58969423)(228.80289149,128.40302744)(228.80289149,128.14524949)
\curveto(228.80289149,127.89636044)(228.73178033,127.70969366)(228.58955802,127.58524913)
\curveto(228.4562246,127.46080461)(228.30066894,127.39858235)(228.12289105,127.39858235)
\curveto(227.92733537,127.39858235)(227.76289082,127.46080461)(227.6295574,127.58524913)
\curveto(227.49622398,127.70969366)(227.42955727,127.89636044)(227.42955727,128.14524949)
\curveto(227.42955727,128.40302744)(227.49622398,128.58969423)(227.6295574,128.70524986)
\curveto(227.76289082,128.82969438)(227.92733537,128.89191664)(228.12289105,128.89191664)
\closepath
\moveto(228.69622475,126.21191491)
\lineto(228.69622475,119.06524363)
\lineto(227.52289066,119.06524363)
\lineto(227.52289066,126.21191491)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(234.40288776,126.34524833)
\curveto(235.25622164,126.34524833)(235.9006665,126.13635931)(236.33622234,125.71858126)
\curveto(236.77177818,125.30969211)(236.98955609,124.64302501)(236.98955609,123.71857997)
\lineto(236.98955609,119.06524363)
\lineto(235.82955534,119.06524363)
\lineto(235.82955534,123.63857992)
\curveto(235.82955534,124.78524732)(235.29622167,125.35858103)(234.22955431,125.35858103)
\curveto(233.43844269,125.35858103)(232.89177567,125.13635866)(232.58955325,124.69191393)
\curveto(232.28733083,124.2474692)(232.13621963,123.60746879)(232.13621963,122.77191269)
\lineto(232.13621963,119.06524363)
\lineto(230.96288554,119.06524363)
\lineto(230.96288554,126.21191491)
\lineto(231.90955281,126.21191491)
\lineto(232.08288626,125.23858095)
\lineto(232.14955297,125.23858095)
\curveto(232.38066423,125.61191453)(232.70066444,125.88747026)(233.10955359,126.06524815)
\curveto(233.51844274,126.25191494)(233.94955413,126.34524833)(234.40288776,126.34524833)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(241.73622612,126.34524833)
\curveto(242.20733753,126.34524833)(242.62956003,126.25635939)(243.0028936,126.07858149)
\curveto(243.38511607,125.9008036)(243.70956073,125.62969231)(243.97622756,125.26524763)
\lineto(244.04289427,125.26524763)
\lineto(244.20289438,126.21191491)
\lineto(245.13622831,126.21191491)
\lineto(245.13622831,118.94524355)
\curveto(245.13622831,117.92302067)(244.87400592,117.15413129)(244.34956114,116.6385754)
\curveto(243.83400525,116.12301951)(243.02956029,115.86524156)(241.93622625,115.86524156)
\curveto(240.88733668,115.86524156)(240.02955835,116.01635277)(239.36289125,116.31857519)
\lineto(239.36289125,117.39857589)
\curveto(240.06511393,117.02524231)(240.9451145,116.83857553)(242.00289296,116.83857553)
\curveto(242.61622669,116.83857553)(243.096227,117.02079787)(243.44289389,117.38524255)
\curveto(243.79844967,117.74079833)(243.97622756,118.22968754)(243.97622756,118.85191016)
\lineto(243.97622756,119.13191034)
\curveto(243.97622756,119.23857708)(243.98067201,119.38968828)(243.98956091,119.58524397)
\curveto(243.9984498,119.78968854)(244.0073387,119.93191086)(244.01622759,120.01191091)
\lineto(243.96289422,120.01191091)
\curveto(243.48289391,119.29191044)(242.74511566,118.93191021)(241.74955946,118.93191021)
\curveto(240.82511442,118.93191021)(240.10066951,119.25635487)(239.57622472,119.90524417)
\curveto(239.06066883,120.55413348)(238.80289089,121.46080073)(238.80289089,122.62524593)
\curveto(238.80289089,123.76302444)(239.06066883,124.66524725)(239.57622472,125.33191434)
\curveto(240.10066951,126.00747034)(240.82066997,126.34524833)(241.73622612,126.34524833)
\closepath
\moveto(241.89622622,125.35858103)
\curveto(241.30067028,125.35858103)(240.83844776,125.11858087)(240.50955866,124.63858056)
\curveto(240.18066956,124.16746915)(240.01622501,123.49191316)(240.01622501,122.61191259)
\curveto(240.01622501,121.73191202)(240.17622511,121.05635603)(240.49622532,120.58524461)
\curveto(240.82511442,120.12302209)(241.30067028,119.89191083)(241.92289291,119.89191083)
\curveto(242.64289337,119.89191083)(243.16733815,120.08302207)(243.49622725,120.46524453)
\curveto(243.82511636,120.8563559)(243.98956091,121.48302297)(243.98956091,122.34524575)
\lineto(243.98956091,122.62524593)
\curveto(243.98956091,123.60302434)(243.82067191,124.30080257)(243.48289391,124.71858061)
\curveto(243.14511592,125.14524756)(242.61622669,125.35858103)(241.89622622,125.35858103)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(253.73623274,118.93191021)
\curveto(253.10512122,118.93191021)(252.54067641,119.06079918)(252.04289831,119.31857713)
\curveto(251.55400911,119.57635507)(251.16734219,119.97635533)(250.88289756,120.5185779)
\curveto(250.60734183,121.06080047)(250.46956396,121.75413426)(250.46956396,122.59857925)
\curveto(250.46956396,123.47857981)(250.61623073,124.19413583)(250.90956425,124.7452473)
\curveto(251.20289777,125.29635877)(251.59845358,125.70080347)(252.09623168,125.95858142)
\curveto(252.60289868,126.21635936)(253.17623238,126.34524833)(253.81623279,126.34524833)
\curveto(254.18067747,126.34524833)(254.53178881,126.30524831)(254.86956681,126.22524825)
\curveto(255.2073448,126.1541371)(255.48290054,126.06524815)(255.69623401,125.95858142)
\lineto(255.33623377,124.98524745)
\curveto(255.1229003,125.06524751)(254.87401125,125.14080311)(254.58956663,125.21191427)
\curveto(254.305122,125.28302542)(254.03845516,125.318581)(253.78956611,125.318581)
\curveto(252.38512076,125.318581)(251.68289808,124.4163582)(251.68289808,122.61191259)
\curveto(251.68289808,121.74968981)(251.85178708,121.08746716)(252.18956508,120.62524464)
\curveto(252.53623197,120.17191101)(253.04734341,119.9452442)(253.7228994,119.9452442)
\curveto(254.11401076,119.9452442)(254.45623321,119.98524422)(254.74956673,120.06524428)
\curveto(255.05178915,120.14524433)(255.32734488,120.24302217)(255.57623393,120.3585778)
\lineto(255.57623393,119.31857713)
\curveto(255.33623377,119.1941326)(255.06956694,119.10079921)(254.77623341,119.03857695)
\curveto(254.49178878,118.96746579)(254.14512189,118.93191021)(253.73623274,118.93191021)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(260.60289721,126.34524833)
\curveto(260.73623063,126.34524833)(260.87845294,126.33635944)(261.02956415,126.31858165)
\curveto(261.18956426,126.30969275)(261.32734212,126.29191496)(261.44289775,126.26524828)
\lineto(261.29623099,125.18524758)
\curveto(261.18067536,125.21191427)(261.05178639,125.2341365)(260.90956407,125.25191429)
\curveto(260.77623066,125.26969208)(260.64734168,125.27858098)(260.52289716,125.27858098)
\curveto(260.15845248,125.27858098)(259.81623004,125.17635869)(259.49622983,124.97191411)
\curveto(259.17622962,124.77635843)(258.91845168,124.49635825)(258.722896,124.13191357)
\curveto(258.53622921,123.77635778)(258.44289582,123.35857974)(258.44289582,122.87857943)
\lineto(258.44289582,119.06524363)
\lineto(257.26956172,119.06524363)
\lineto(257.26956172,126.21191491)
\lineto(258.22956234,126.21191491)
\lineto(258.36289576,124.9052474)
\lineto(258.41622913,124.9052474)
\curveto(258.64734039,125.29635877)(258.94511836,125.63413676)(259.30956304,125.91858139)
\curveto(259.67400772,126.20302602)(260.10511911,126.34524833)(260.60289721,126.34524833)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(268.7228982,122.65191261)
\curveto(268.7228982,121.46968963)(268.42067578,120.55413348)(267.81623094,119.90524417)
\curveto(267.220675,119.25635487)(266.41178559,118.93191021)(265.38956271,118.93191021)
\curveto(264.75845119,118.93191021)(264.19400638,119.07413253)(263.69622828,119.35857715)
\curveto(263.20733908,119.65191068)(262.82067216,120.07413317)(262.53622753,120.62524464)
\curveto(262.25178291,121.185245)(262.10956059,121.86080099)(262.10956059,122.65191261)
\curveto(262.10956059,123.8341356)(262.40733856,124.7452473)(263.0028945,125.38524771)
\curveto(263.59845044,126.02524813)(264.40733985,126.34524833)(265.42956273,126.34524833)
\curveto(266.07845204,126.34524833)(266.6473413,126.19858157)(267.1362305,125.90524805)
\curveto(267.6340086,125.62080342)(268.02067552,125.20302537)(268.29623125,124.65191391)
\curveto(268.58067588,124.10969133)(268.7228982,123.44302424)(268.7228982,122.65191261)
\closepath
\moveto(263.32289471,122.65191261)
\curveto(263.32289471,121.80746762)(263.48733926,121.13635608)(263.81622836,120.63857798)
\curveto(264.15400636,120.14968878)(264.68734003,119.90524417)(265.41622939,119.90524417)
\curveto(266.13622986,119.90524417)(266.66511909,120.14968878)(267.00289708,120.63857798)
\curveto(267.34067508,121.13635608)(267.50956408,121.80746762)(267.50956408,122.65191261)
\curveto(267.50956408,123.4963576)(267.34067508,124.15858025)(267.00289708,124.63858056)
\curveto(266.66511909,125.11858087)(266.13178541,125.35858103)(265.40289605,125.35858103)
\curveto(264.67400669,125.35858103)(264.14511746,125.11858087)(263.81622836,124.63858056)
\curveto(263.48733926,124.15858025)(263.32289471,123.4963576)(263.32289471,122.65191261)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(275.22956536,121.03857824)
\curveto(275.22956536,120.34524446)(274.97178742,119.82079967)(274.45623153,119.46524389)
\curveto(273.94067564,119.1096881)(273.24734186,118.93191021)(272.37623018,118.93191021)
\curveto(271.87845208,118.93191021)(271.4473407,118.97191024)(271.08289602,119.05191029)
\curveto(270.72734023,119.13191034)(270.41178447,119.24302152)(270.13622874,119.38524384)
\lineto(270.13622874,120.45191119)
\curveto(270.42067337,120.30968888)(270.76289581,120.17635546)(271.16289607,120.05191093)
\curveto(271.57178522,119.9363553)(271.98511882,119.87857749)(272.40289687,119.87857749)
\curveto(272.99845281,119.87857749)(273.4295642,119.97191088)(273.69623104,120.15857767)
\curveto(273.96289788,120.35413335)(274.09623129,120.6119113)(274.09623129,120.9319115)
\curveto(274.09623129,121.1096894)(274.04734237,121.2696895)(273.94956453,121.41191181)
\curveto(273.85178669,121.55413413)(273.6740088,121.69635644)(273.41623086,121.83857875)
\curveto(273.16734181,121.98080107)(272.80734157,122.14080117)(272.33623016,122.31857906)
\curveto(271.87400764,122.49635696)(271.47845183,122.67413485)(271.14956273,122.85191274)
\curveto(270.82067362,123.02969064)(270.56734013,123.24302411)(270.38956223,123.49191316)
\curveto(270.21178434,123.74080221)(270.1228954,124.06080241)(270.1228954,124.45191378)
\curveto(270.1228954,125.05635861)(270.36734,125.52302558)(270.8562292,125.85191468)
\curveto(271.3540073,126.18080378)(272.00289661,126.34524833)(272.80289713,126.34524833)
\curveto(273.23845296,126.34524833)(273.64289767,126.30080386)(274.01623124,126.21191491)
\curveto(274.39845371,126.13191486)(274.7540095,126.01635923)(275.0828986,125.86524802)
\lineto(274.68289834,124.93191409)
\curveto(274.38067592,125.05635861)(274.06512016,125.16302535)(273.73623106,125.25191429)
\curveto(273.40734196,125.34080324)(273.06956397,125.38524771)(272.72289707,125.38524771)
\curveto(272.24289676,125.38524771)(271.87400764,125.30524766)(271.61622969,125.14524756)
\curveto(271.36734064,124.99413635)(271.24289612,124.78524732)(271.24289612,124.51858049)
\curveto(271.24289612,124.3230248)(271.30067393,124.15413581)(271.41622956,124.01191349)
\curveto(271.53178519,123.87858007)(271.72289643,123.74524665)(271.98956327,123.61191323)
\curveto(272.265119,123.48746871)(272.62956368,123.3363575)(273.08289731,123.15857961)
\curveto(273.53623093,122.98969061)(273.92289785,122.81635716)(274.24289806,122.63857927)
\curveto(274.56289826,122.46080138)(274.80734287,122.24302346)(274.97623186,121.98524552)
\curveto(275.14512086,121.73635647)(275.22956536,121.42080071)(275.22956536,121.03857824)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(281.61623725,121.03857824)
\curveto(281.61623725,120.34524446)(281.35845931,119.82079967)(280.84290342,119.46524389)
\curveto(280.32734753,119.1096881)(279.63401375,118.93191021)(278.76290208,118.93191021)
\curveto(278.26512398,118.93191021)(277.83401259,118.97191024)(277.46956791,119.05191029)
\curveto(277.11401212,119.13191034)(276.79845636,119.24302152)(276.52290063,119.38524384)
\lineto(276.52290063,120.45191119)
\curveto(276.80734526,120.30968888)(277.1495677,120.17635546)(277.54956796,120.05191093)
\curveto(277.95845711,119.9363553)(278.37179071,119.87857749)(278.78956876,119.87857749)
\curveto(279.3851247,119.87857749)(279.81623609,119.97191088)(280.08290293,120.15857767)
\curveto(280.34956977,120.35413335)(280.48290319,120.6119113)(280.48290319,120.9319115)
\curveto(280.48290319,121.1096894)(280.43401427,121.2696895)(280.33623643,121.41191181)
\curveto(280.23845858,121.55413413)(280.06068069,121.69635644)(279.80290275,121.83857875)
\curveto(279.5540137,121.98080107)(279.19401347,122.14080117)(278.72290205,122.31857906)
\curveto(278.26067953,122.49635696)(277.86512372,122.67413485)(277.53623462,122.85191274)
\curveto(277.20734552,123.02969064)(276.95401202,123.24302411)(276.77623413,123.49191316)
\curveto(276.59845623,123.74080221)(276.50956729,124.06080241)(276.50956729,124.45191378)
\curveto(276.50956729,125.05635861)(276.75401189,125.52302558)(277.24290109,125.85191468)
\curveto(277.74067919,126.18080378)(278.3895685,126.34524833)(279.18956902,126.34524833)
\curveto(279.62512486,126.34524833)(280.02956956,126.30080386)(280.40290314,126.21191491)
\curveto(280.7851256,126.13191486)(281.14068139,126.01635923)(281.46957049,125.86524802)
\lineto(281.06957023,124.93191409)
\curveto(280.76734782,125.05635861)(280.45179206,125.16302535)(280.12290295,125.25191429)
\curveto(279.79401385,125.34080324)(279.45623586,125.38524771)(279.10956897,125.38524771)
\curveto(278.62956866,125.38524771)(278.26067953,125.30524766)(278.00290159,125.14524756)
\curveto(277.75401254,124.99413635)(277.62956801,124.78524732)(277.62956801,124.51858049)
\curveto(277.62956801,124.3230248)(277.68734583,124.15413581)(277.80290146,124.01191349)
\curveto(277.91845709,123.87858007)(278.10956832,123.74524665)(278.37623516,123.61191323)
\curveto(278.65179089,123.48746871)(279.01623557,123.3363575)(279.4695692,123.15857961)
\curveto(279.92290283,122.98969061)(280.30956974,122.81635716)(280.62956995,122.63857927)
\curveto(280.94957016,122.46080138)(281.19401476,122.24302346)(281.36290376,121.98524552)
\curveto(281.53179275,121.73635647)(281.61623725,121.42080071)(281.61623725,121.03857824)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(291.46958227,121.03857824)
\curveto(291.46958227,120.34524446)(291.21180432,119.82079967)(290.69624843,119.46524389)
\curveto(290.18069255,119.1096881)(289.48735877,118.93191021)(288.61624709,118.93191021)
\curveto(288.11846899,118.93191021)(287.6873576,118.97191024)(287.32291292,119.05191029)
\curveto(286.96735714,119.13191034)(286.65180138,119.24302152)(286.37624564,119.38524384)
\lineto(286.37624564,120.45191119)
\curveto(286.66069027,120.30968888)(287.00291272,120.17635546)(287.40291297,120.05191093)
\curveto(287.81180213,119.9363553)(288.22513573,119.87857749)(288.64291378,119.87857749)
\curveto(289.23846972,119.87857749)(289.66958111,119.97191088)(289.93624794,120.15857767)
\curveto(290.20291478,120.35413335)(290.3362482,120.6119113)(290.3362482,120.9319115)
\curveto(290.3362482,121.1096894)(290.28735928,121.2696895)(290.18958144,121.41191181)
\curveto(290.0918036,121.55413413)(289.91402571,121.69635644)(289.65624776,121.83857875)
\curveto(289.40735871,121.98080107)(289.04735848,122.14080117)(288.57624707,122.31857906)
\curveto(288.11402454,122.49635696)(287.71846873,122.67413485)(287.38957963,122.85191274)
\curveto(287.06069053,123.02969064)(286.80735703,123.24302411)(286.62957914,123.49191316)
\curveto(286.45180125,123.74080221)(286.3629123,124.06080241)(286.3629123,124.45191378)
\curveto(286.3629123,125.05635861)(286.60735691,125.52302558)(287.09624611,125.85191468)
\curveto(287.59402421,126.18080378)(288.24291352,126.34524833)(289.04291403,126.34524833)
\curveto(289.47846987,126.34524833)(289.88291458,126.30080386)(290.25624815,126.21191491)
\curveto(290.63847062,126.13191486)(290.9940264,126.01635923)(291.32291551,125.86524802)
\lineto(290.92291525,124.93191409)
\curveto(290.62069283,125.05635861)(290.30513707,125.16302535)(289.97624797,125.25191429)
\curveto(289.64735887,125.34080324)(289.30958087,125.38524771)(288.96291398,125.38524771)
\curveto(288.48291367,125.38524771)(288.11402454,125.30524766)(287.8562466,125.14524756)
\curveto(287.60735755,124.99413635)(287.48291303,124.78524732)(287.48291303,124.51858049)
\curveto(287.48291303,124.3230248)(287.54069084,124.15413581)(287.65624647,124.01191349)
\curveto(287.7718021,123.87858007)(287.96291334,123.74524665)(288.22958018,123.61191323)
\curveto(288.50513591,123.48746871)(288.86958059,123.3363575)(289.32291421,123.15857961)
\curveto(289.77624784,122.98969061)(290.16291476,122.81635716)(290.48291496,122.63857927)
\curveto(290.80291517,122.46080138)(291.04735977,122.24302346)(291.21624877,121.98524552)
\curveto(291.38513777,121.73635647)(291.46958227,121.42080071)(291.46958227,121.03857824)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(295.962916,126.34524833)
\curveto(296.57624973,126.34524833)(297.10069451,126.21191491)(297.53625035,125.94524807)
\curveto(297.98069508,125.67858123)(298.31847308,125.30080321)(298.54958434,124.81191401)
\curveto(298.78958449,124.3319137)(298.90958457,123.76746889)(298.90958457,123.11857958)
\lineto(298.90958457,122.41191246)
\lineto(294.01624808,122.41191246)
\curveto(294.03402586,121.60302305)(294.23847044,120.98524487)(294.6295818,120.55857793)
\curveto(295.02958206,120.14079988)(295.58513798,119.93191086)(296.29624955,119.93191086)
\curveto(296.74958317,119.93191086)(297.14958343,119.97191088)(297.49625032,120.05191093)
\curveto(297.85180611,120.14079988)(298.21625079,120.26524441)(298.58958436,120.42524451)
\lineto(298.58958436,119.39857718)
\curveto(298.22513968,119.23857708)(297.86513945,119.12302145)(297.50958366,119.05191029)
\curveto(297.15402788,118.97191024)(296.73180538,118.93191021)(296.24291618,118.93191021)
\curveto(295.56736019,118.93191021)(294.9673598,119.06968808)(294.44291502,119.34524381)
\curveto(293.92735913,119.62079954)(293.52291442,120.0296887)(293.2295809,120.57191127)
\curveto(292.94513627,121.12302274)(292.80291396,121.79413428)(292.80291396,122.5852459)
\curveto(292.80291396,123.36746863)(292.93180293,124.03858018)(293.18958087,124.59858054)
\curveto(293.45624771,125.1585809)(293.82513684,125.58969229)(294.29624826,125.89191471)
\curveto(294.77624857,126.19413712)(295.33180448,126.34524833)(295.962916,126.34524833)
\closepath
\moveto(295.94958266,125.38524771)
\curveto(295.3895823,125.38524771)(294.94513756,125.20302537)(294.61624846,124.83858069)
\curveto(294.29624826,124.48302491)(294.10513702,123.98524681)(294.04291476,123.34524639)
\lineto(297.68291711,123.34524639)
\curveto(297.67402822,123.94969123)(297.5318059,124.43858043)(297.25625017,124.81191401)
\curveto(296.98069443,125.19413648)(296.5451386,125.38524771)(295.94958266,125.38524771)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(303.58958016,118.93191021)
\curveto(302.95846864,118.93191021)(302.39402383,119.06079918)(301.89624573,119.31857713)
\curveto(301.40735653,119.57635507)(301.02068961,119.97635533)(300.73624498,120.5185779)
\curveto(300.46068925,121.06080047)(300.32291138,121.75413426)(300.32291138,122.59857925)
\curveto(300.32291138,123.47857981)(300.46957814,124.19413583)(300.76291167,124.7452473)
\curveto(301.05624519,125.29635877)(301.451801,125.70080347)(301.9495791,125.95858142)
\curveto(302.45624609,126.21635936)(303.0295798,126.34524833)(303.66958021,126.34524833)
\curveto(304.03402489,126.34524833)(304.38513623,126.30524831)(304.72291422,126.22524825)
\curveto(305.06069222,126.1541371)(305.33624795,126.06524815)(305.54958142,125.95858142)
\lineto(305.18958119,124.98524745)
\curveto(304.97624772,125.06524751)(304.72735867,125.14080311)(304.44291404,125.21191427)
\curveto(304.15846942,125.28302542)(303.89180258,125.318581)(303.64291353,125.318581)
\curveto(302.23846818,125.318581)(301.5362455,124.4163582)(301.5362455,122.61191259)
\curveto(301.5362455,121.74968981)(301.7051345,121.08746716)(302.04291249,120.62524464)
\curveto(302.38957938,120.17191101)(302.90069083,119.9452442)(303.57624682,119.9452442)
\curveto(303.96735818,119.9452442)(304.30958062,119.98524422)(304.60291415,120.06524428)
\curveto(304.90513656,120.14524433)(305.1806923,120.24302217)(305.42958135,120.3585778)
\lineto(305.42958135,119.31857713)
\curveto(305.18958119,119.1941326)(304.92291435,119.10079921)(304.62958083,119.03857695)
\curveto(304.3451362,118.96746579)(303.99846931,118.93191021)(303.58958016,118.93191021)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(309.50957735,119.89191083)
\curveto(309.68735524,119.89191083)(309.86957758,119.90524417)(310.05624437,119.93191086)
\curveto(310.24291116,119.96746644)(310.39402237,120.00302201)(310.509578,120.03857759)
\lineto(310.509578,119.14524368)
\curveto(310.38513347,119.08302142)(310.20735558,119.0341325)(309.97624432,118.99857692)
\curveto(309.74513306,118.95413245)(309.52291069,118.93191021)(309.30957722,118.93191021)
\curveto(308.93624365,118.93191021)(308.58957676,118.99413247)(308.26957655,119.118577)
\curveto(307.95846524,119.25191042)(307.70513174,119.47857723)(307.50957606,119.79857744)
\curveto(307.31402038,120.11857764)(307.21624254,120.56746682)(307.21624254,121.14524497)
\lineto(307.21624254,125.30524766)
\lineto(306.20290855,125.30524766)
\lineto(306.20290855,125.86524802)
\lineto(307.22957588,126.33191499)
\lineto(307.69624285,127.85191597)
\lineto(308.38957663,127.85191597)
\lineto(308.38957663,126.21191491)
\lineto(310.45624463,126.21191491)
\lineto(310.45624463,125.30524766)
\lineto(308.38957663,125.30524766)
\lineto(308.38957663,121.17191166)
\curveto(308.38957663,120.73635582)(308.49179891,120.41191117)(308.69624349,120.1985777)
\curveto(308.90957696,119.99413312)(309.18068825,119.89191083)(309.50957735,119.89191083)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(312.53624768,128.89191664)
\curveto(312.71402557,128.89191664)(312.86958123,128.82969438)(313.00291465,128.70524986)
\curveto(313.14513696,128.58969423)(313.21624812,128.40302744)(313.21624812,128.14524949)
\curveto(313.21624812,127.89636044)(313.14513696,127.70969366)(313.00291465,127.58524913)
\curveto(312.86958123,127.46080461)(312.71402557,127.39858235)(312.53624768,127.39858235)
\curveto(312.340692,127.39858235)(312.17624745,127.46080461)(312.04291403,127.58524913)
\curveto(311.90958061,127.70969366)(311.8429139,127.89636044)(311.8429139,128.14524949)
\curveto(311.8429139,128.40302744)(311.90958061,128.58969423)(312.04291403,128.70524986)
\curveto(312.17624745,128.82969438)(312.340692,128.89191664)(312.53624768,128.89191664)
\closepath
\moveto(313.10958138,126.21191491)
\lineto(313.10958138,119.06524363)
\lineto(311.93624729,119.06524363)
\lineto(311.93624729,126.21191491)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(321.58957411,122.65191261)
\curveto(321.58957411,121.46968963)(321.28735169,120.55413348)(320.68290685,119.90524417)
\curveto(320.08735091,119.25635487)(319.2784615,118.93191021)(318.25623862,118.93191021)
\curveto(317.6251271,118.93191021)(317.06068229,119.07413253)(316.56290419,119.35857715)
\curveto(316.07401499,119.65191068)(315.68734807,120.07413317)(315.40290344,120.62524464)
\curveto(315.11845882,121.185245)(314.9762365,121.86080099)(314.9762365,122.65191261)
\curveto(314.9762365,123.8341356)(315.27401447,124.7452473)(315.86957041,125.38524771)
\curveto(316.46512635,126.02524813)(317.27401576,126.34524833)(318.29623865,126.34524833)
\curveto(318.94512795,126.34524833)(319.51401721,126.19858157)(320.00290641,125.90524805)
\curveto(320.50068451,125.62080342)(320.88735143,125.20302537)(321.16290716,124.65191391)
\curveto(321.44735179,124.10969133)(321.58957411,123.44302424)(321.58957411,122.65191261)
\closepath
\moveto(316.18957062,122.65191261)
\curveto(316.18957062,121.80746762)(316.35401517,121.13635608)(316.68290427,120.63857798)
\curveto(317.02068227,120.14968878)(317.55401594,119.90524417)(318.2829053,119.90524417)
\curveto(319.00290577,119.90524417)(319.531795,120.14968878)(319.86957299,120.63857798)
\curveto(320.20735099,121.13635608)(320.37623999,121.80746762)(320.37623999,122.65191261)
\curveto(320.37623999,123.4963576)(320.20735099,124.15858025)(319.86957299,124.63858056)
\curveto(319.531795,125.11858087)(318.99846132,125.35858103)(318.26957196,125.35858103)
\curveto(317.5406826,125.35858103)(317.01179337,125.11858087)(316.68290427,124.63858056)
\curveto(316.35401517,124.15858025)(316.18957062,123.4963576)(316.18957062,122.65191261)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(326.88290715,126.34524833)
\curveto(327.73624104,126.34524833)(328.3806859,126.13635931)(328.81624174,125.71858126)
\curveto(329.25179757,125.30969211)(329.46957549,124.64302501)(329.46957549,123.71857997)
\lineto(329.46957549,119.06524363)
\lineto(328.30957474,119.06524363)
\lineto(328.30957474,123.63857992)
\curveto(328.30957474,124.78524732)(327.77624106,125.35858103)(326.70957371,125.35858103)
\curveto(325.91846209,125.35858103)(325.37179507,125.13635866)(325.06957265,124.69191393)
\curveto(324.76735023,124.2474692)(324.61623902,123.60746879)(324.61623902,122.77191269)
\lineto(324.61623902,119.06524363)
\lineto(323.44290493,119.06524363)
\lineto(323.44290493,126.21191491)
\lineto(324.38957221,126.21191491)
\lineto(324.56290566,125.23858095)
\lineto(324.62957236,125.23858095)
\curveto(324.86068363,125.61191453)(325.18068383,125.88747026)(325.58957298,126.06524815)
\curveto(325.99846214,126.25191494)(326.42957353,126.34524833)(326.88290715,126.34524833)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(222.82955003,102.3985662)
\lineto(221.42954912,102.3985662)
\lineto(216.3362125,110.30523797)
\lineto(216.28287913,110.30523797)
\curveto(216.30065692,109.99412666)(216.32287916,109.60745975)(216.34954584,109.14523722)
\curveto(216.37621253,108.6830147)(216.38954587,108.20745884)(216.38954587,107.71856964)
\lineto(216.38954587,102.3985662)
\lineto(215.28287849,102.3985662)
\lineto(215.28287849,111.91857235)
\lineto(216.66954605,111.91857235)
\lineto(221.74954933,104.03856726)
\lineto(221.8028827,104.03856726)
\lineto(221.76288267,104.67856767)
\curveto(221.75399378,104.9630123)(221.74066044,105.27412361)(221.72288265,105.61190161)
\curveto(221.71399375,105.94967961)(221.7095493,106.26079092)(221.7095493,106.54523555)
\lineto(221.7095493,111.91857235)
\lineto(222.82955003,111.91857235)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(231.38955887,102.3985662)
\lineto(230.24289146,105.34523477)
\lineto(226.46955569,105.34523477)
\lineto(225.33622163,102.3985662)
\lineto(224.12288751,102.3985662)
\lineto(227.84288991,111.95857237)
\lineto(228.92289061,111.95857237)
\lineto(232.62955967,102.3985662)
\closepath
\moveto(228.81622388,109.29190399)
\curveto(228.78955719,109.36301514)(228.74511272,109.49190411)(228.68289046,109.6785709)
\curveto(228.62066819,109.86523769)(228.55844593,110.05634892)(228.49622367,110.25190461)
\curveto(228.4428903,110.45634918)(228.39844583,110.61190484)(228.36289025,110.71857157)
\curveto(228.30066799,110.44301584)(228.22955683,110.17190455)(228.14955678,109.90523772)
\curveto(228.06955673,109.64745977)(228.00289002,109.44301519)(227.94955665,109.29190399)
\lineto(226.86955595,106.41190213)
\lineto(229.88289123,106.41190213)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(239.33622896,104.94523451)
\curveto(239.33622896,104.10078952)(239.0295621,103.44301132)(238.41622837,102.9718999)
\curveto(237.80289464,102.50078849)(236.97622744,102.26523278)(235.93622676,102.26523278)
\curveto(235.40289309,102.26523278)(234.90955943,102.30523281)(234.45622581,102.38523286)
\curveto(234.00289218,102.46523291)(233.62511416,102.57634409)(233.32289174,102.71856641)
\lineto(233.32289174,103.86523381)
\curveto(233.64289195,103.7230115)(234.03844776,103.59412253)(234.50955918,103.4785669)
\curveto(234.98955949,103.36301127)(235.48289314,103.30523345)(235.98956013,103.30523345)
\curveto(236.7006717,103.30523345)(237.23400538,103.44301132)(237.58956117,103.71856705)
\curveto(237.95400585,103.99412279)(238.13622818,104.36745636)(238.13622818,104.83856778)
\curveto(238.13622818,105.14967909)(238.06956148,105.41190148)(237.93622806,105.62523495)
\curveto(237.80289464,105.83856842)(237.57178338,106.0341241)(237.24289427,106.211902)
\curveto(236.92289407,106.39856878)(236.47400489,106.59412447)(235.89622674,106.79856904)
\curveto(235.08733733,107.09190257)(234.4740036,107.4519028)(234.05622555,107.87856974)
\curveto(233.6473364,108.30523668)(233.44289182,108.88745928)(233.44289182,109.62523753)
\curveto(233.44289182,110.13190453)(233.57178079,110.56301592)(233.82955874,110.9185717)
\curveto(234.08733668,111.28301638)(234.44289247,111.56301656)(234.89622609,111.75857225)
\curveto(235.35844861,111.95412793)(235.88733784,112.05190577)(236.48289378,112.05190577)
\curveto(237.00733857,112.05190577)(237.48733888,112.00301685)(237.92289471,111.90523901)
\curveto(238.35845055,111.80746117)(238.75400636,111.67857219)(239.10956215,111.51857209)
\lineto(238.73622857,110.49190476)
\curveto(238.40733947,110.63412707)(238.04733924,110.75412715)(237.65622787,110.85190499)
\curveto(237.27400541,110.94968283)(236.87400515,110.99857175)(236.4562271,110.99857175)
\curveto(235.86067116,110.99857175)(235.41178198,110.86968278)(235.10955956,110.61190484)
\curveto(234.80733715,110.36301579)(234.65622594,110.02968224)(234.65622594,109.61190419)
\curveto(234.65622594,109.29190399)(234.72289265,109.02523715)(234.85622607,108.81190368)
\curveto(234.98955949,108.5985702)(235.2073374,108.40745897)(235.50955982,108.23856997)
\curveto(235.81178224,108.06968097)(236.22067139,107.88745863)(236.73622728,107.69190295)
\curveto(237.29622764,107.48745838)(237.76733906,107.26523601)(238.14956153,107.02523586)
\curveto(238.54067289,106.79412459)(238.83400641,106.51412441)(239.0295621,106.18523531)
\curveto(239.23400667,105.85634621)(239.33622896,105.44301261)(239.33622896,104.94523451)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(247.22956602,102.3985662)
\lineto(246.08289862,105.34523477)
\lineto(242.30956285,105.34523477)
\lineto(241.17622878,102.3985662)
\lineto(239.96289466,102.3985662)
\lineto(243.68289707,111.95857237)
\lineto(244.76289776,111.95857237)
\lineto(248.46956682,102.3985662)
\closepath
\moveto(244.65623103,109.29190399)
\curveto(244.62956434,109.36301514)(244.58511987,109.49190411)(244.52289761,109.6785709)
\curveto(244.46067535,109.86523769)(244.39845308,110.05634892)(244.33623082,110.25190461)
\curveto(244.28289745,110.45634918)(244.23845298,110.61190484)(244.2028974,110.71857157)
\curveto(244.14067514,110.44301584)(244.06956398,110.17190455)(243.98956393,109.90523772)
\curveto(243.90956388,109.64745977)(243.84289717,109.44301519)(243.7895638,109.29190399)
\lineto(242.7095631,106.41190213)
\lineto(245.72289838,106.41190213)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(258.64290923,104.94523451)
\curveto(258.64290923,104.10078952)(258.33624237,103.44301132)(257.72290864,102.9718999)
\curveto(257.10957491,102.50078849)(256.28290771,102.26523278)(255.24290704,102.26523278)
\curveto(254.70957336,102.26523278)(254.21623971,102.30523281)(253.76290608,102.38523286)
\curveto(253.30957246,102.46523291)(252.93179443,102.57634409)(252.62957202,102.71856641)
\lineto(252.62957202,103.86523381)
\curveto(252.94957222,103.7230115)(253.34512803,103.59412253)(253.81623945,103.4785669)
\curveto(254.29623976,103.36301127)(254.78957341,103.30523345)(255.29624041,103.30523345)
\curveto(256.00735198,103.30523345)(256.54068565,103.44301132)(256.89624144,103.71856705)
\curveto(257.26068612,103.99412279)(257.44290846,104.36745636)(257.44290846,104.83856778)
\curveto(257.44290846,105.14967909)(257.37624175,105.41190148)(257.24290833,105.62523495)
\curveto(257.10957491,105.83856842)(256.87846365,106.0341241)(256.54957455,106.211902)
\curveto(256.22957434,106.39856878)(255.78068516,106.59412447)(255.20290701,106.79856904)
\curveto(254.3940176,107.09190257)(253.78068387,107.4519028)(253.36290582,107.87856974)
\curveto(252.95401667,108.30523668)(252.74957209,108.88745928)(252.74957209,109.62523753)
\curveto(252.74957209,110.13190453)(252.87846107,110.56301592)(253.13623901,110.9185717)
\curveto(253.39401696,111.28301638)(253.74957274,111.56301656)(254.20290637,111.75857225)
\curveto(254.66512889,111.95412793)(255.19401812,112.05190577)(255.78957406,112.05190577)
\curveto(256.31401884,112.05190577)(256.79401915,112.00301685)(257.22957499,111.90523901)
\curveto(257.66513082,111.80746117)(258.06068664,111.67857219)(258.41624242,111.51857209)
\lineto(258.04290885,110.49190476)
\curveto(257.71401974,110.63412707)(257.35401951,110.75412715)(256.96290815,110.85190499)
\curveto(256.58068568,110.94968283)(256.18068542,110.99857175)(255.76290737,110.99857175)
\curveto(255.16735143,110.99857175)(254.71846225,110.86968278)(254.41623984,110.61190484)
\curveto(254.11401742,110.36301579)(253.96290621,110.02968224)(253.96290621,109.61190419)
\curveto(253.96290621,109.29190399)(254.02957292,109.02523715)(254.16290634,108.81190368)
\curveto(254.29623976,108.5985702)(254.51401768,108.40745897)(254.8162401,108.23856997)
\curveto(255.11846251,108.06968097)(255.52735167,107.88745863)(256.04290755,107.69190295)
\curveto(256.60290792,107.48745838)(257.07401933,107.26523601)(257.4562418,107.02523586)
\curveto(257.84735316,106.79412459)(258.14068669,106.51412441)(258.33624237,106.18523531)
\curveto(258.54068695,105.85634621)(258.64290923,105.44301261)(258.64290923,104.94523451)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(264.64290994,110.99857175)
\curveto(263.62068706,110.99857175)(262.81624209,110.65634931)(262.22957505,109.97190442)
\curveto(261.642908,109.28745954)(261.34957448,108.34968116)(261.34957448,107.15856927)
\curveto(261.34957448,105.97634629)(261.62068576,105.03856791)(262.16290834,104.34523412)
\curveto(262.7140198,103.66078924)(263.53624256,103.31856679)(264.6295766,103.31856679)
\curveto(265.04735464,103.31856679)(265.44291046,103.35412237)(265.81624403,103.42523353)
\curveto(266.1895776,103.49634469)(266.55402228,103.58523363)(266.90957807,103.69190037)
\lineto(266.90957807,102.6518997)
\curveto(266.55402228,102.51856628)(266.18513316,102.42078844)(265.80291069,102.35856617)
\curveto(265.42957711,102.29634391)(264.98068793,102.26523278)(264.45624315,102.26523278)
\curveto(263.48735364,102.26523278)(262.67846423,102.46523291)(262.02957492,102.86523317)
\curveto(261.38068561,103.26523343)(260.8917964,103.83412268)(260.5629073,104.57190094)
\curveto(260.2429071,105.30967919)(260.08290699,106.17634642)(260.08290699,107.17190262)
\curveto(260.08290699,108.13190324)(260.25624044,108.97634823)(260.60290733,109.70523759)
\curveto(260.95846311,110.44301584)(261.47846345,111.01634954)(262.16290834,111.4252387)
\curveto(262.84735322,111.84301674)(263.67846487,112.05190577)(264.65624328,112.05190577)
\curveto(265.66068837,112.05190577)(266.53624449,111.86523898)(267.28291164,111.49190541)
\lineto(266.80291133,110.47857142)
\curveto(266.50957781,110.61190484)(266.18068871,110.73190492)(265.81624403,110.83857165)
\curveto(265.46068824,110.94523839)(265.06957688,110.99857175)(264.64290994,110.99857175)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(268.22957908,106.05190189)
\curveto(268.22957908,107.13634704)(268.38513474,108.18079216)(268.69624605,109.18523725)
\curveto(269.01624625,110.19857124)(269.51402435,111.10968294)(270.18958035,111.91857235)
\lineto(271.29624773,111.91857235)
\curveto(270.6740251,111.08301625)(270.20291369,110.16301566)(269.88291348,109.15857057)
\curveto(269.57180217,108.15412547)(269.41624651,107.1230137)(269.41624651,106.06523524)
\curveto(269.41624651,105.03412346)(269.57180217,104.02078947)(269.88291348,103.02523327)
\curveto(270.20291369,102.03856597)(270.66958066,101.12745427)(271.28291439,100.29189817)
\lineto(270.18958035,100.29189817)
\curveto(269.51402435,101.0741209)(269.01624625,101.95856592)(268.69624605,102.94523322)
\curveto(268.38513474,103.94078942)(268.22957908,104.97634564)(268.22957908,106.05190189)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(278.62957624,102.3985662)
\lineto(272.33623885,102.3985662)
\lineto(272.33623885,103.37190016)
\lineto(274.82957379,105.89190179)
\curveto(275.3095741,106.3719021)(275.71401881,106.79856904)(276.04290791,107.17190262)
\curveto(276.37179701,107.54523619)(276.62068606,107.90968087)(276.78957506,108.26523666)
\curveto(276.95846405,108.62968134)(277.04290855,109.02523715)(277.04290855,109.45190409)
\curveto(277.04290855,109.97634887)(276.8873529,110.37190468)(276.57624159,110.63857152)
\curveto(276.26513027,110.91412726)(275.86068557,111.05190512)(275.36290747,111.05190512)
\curveto(274.90068495,111.05190512)(274.49179579,110.97190507)(274.13624001,110.81190497)
\curveto(273.78957312,110.65190486)(273.43401733,110.4296825)(273.06957265,110.14523787)
\lineto(272.44290558,110.93190504)
\curveto(272.81623916,111.24301636)(273.2429061,111.50523875)(273.72290641,111.71857222)
\curveto(274.21179561,111.94079459)(274.75846263,112.05190577)(275.36290747,112.05190577)
\curveto(276.25179693,112.05190577)(276.95401961,111.82523896)(277.4695755,111.37190533)
\curveto(277.98513138,110.9274606)(278.24290933,110.30968242)(278.24290933,109.5185708)
\curveto(278.24290933,109.0207927)(278.14068704,108.55412573)(277.93624246,108.11856989)
\curveto(277.73179789,107.68301406)(277.44735326,107.25190267)(277.08290858,106.82523573)
\curveto(276.7184639,106.40745768)(276.29179696,105.9585685)(275.80290775,105.47856819)
\lineto(273.8162398,103.51856692)
\lineto(273.8162398,103.46523356)
\lineto(278.62957624,103.46523356)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(282.78958533,106.05190189)
\curveto(282.78958533,104.97634564)(282.62958522,103.94078942)(282.30958502,102.94523322)
\curveto(281.9984737,101.95856592)(281.50514005,101.0741209)(280.82958406,100.29189817)
\lineto(279.73625002,100.29189817)
\curveto(280.34958375,101.12745427)(280.81180627,102.03856597)(281.12291758,103.02523327)
\curveto(281.44291779,104.02078947)(281.60291789,105.03412346)(281.60291789,106.06523524)
\curveto(281.60291789,107.1230137)(281.44291779,108.15412547)(281.12291758,109.15857057)
\curveto(280.81180627,110.16301566)(280.3451393,111.08301625)(279.72291668,111.91857235)
\lineto(280.82958406,111.91857235)
\curveto(281.50514005,111.10968294)(281.9984737,110.19857124)(282.30958502,109.18523725)
\curveto(282.62958522,108.18079216)(282.78958533,107.13634704)(282.78958533,106.05190189)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(287.32291625,105.45190151)
\lineto(287.32291625,106.49190218)
\lineto(290.549585,106.49190218)
\lineto(290.549585,105.45190151)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(301.52293018,107.17190262)
\curveto(301.52293018,106.14967973)(301.41626344,105.26967917)(301.20292997,104.53190091)
\curveto(300.9895965,103.80301155)(300.6518185,103.24301119)(300.18959598,102.85189983)
\curveto(299.72737346,102.46078846)(299.11403973,102.26523278)(298.34959479,102.26523278)
\curveto(297.27403854,102.26523278)(296.47848247,102.69634417)(295.96292659,103.55856695)
\curveto(295.45625959,104.42967862)(295.20292609,105.63412385)(295.20292609,107.17190262)
\curveto(295.20292609,108.20301439)(295.30514838,109.08301496)(295.50959296,109.81190432)
\curveto(295.72292643,110.54079368)(296.06070443,111.0963496)(296.52292695,111.47857206)
\curveto(296.98514947,111.86968343)(297.59403875,112.06523911)(298.34959479,112.06523911)
\curveto(299.41626215,112.06523911)(300.21181822,111.63412772)(300.736263,110.77190494)
\curveto(301.26070778,109.91857106)(301.52293018,108.71857028)(301.52293018,107.17190262)
\closepath
\moveto(296.37626019,107.17190262)
\curveto(296.37626019,105.86523511)(296.52292695,104.8874567)(296.81626047,104.23856739)
\curveto(297.11848289,103.58967808)(297.62959433,103.26523343)(298.34959479,103.26523343)
\curveto(299.06070636,103.26523343)(299.56737336,103.58523363)(299.86959578,104.22523405)
\curveto(300.18070709,104.87412335)(300.33626274,105.85634621)(300.33626274,107.17190262)
\curveto(300.33626274,108.46968123)(300.18070709,109.44301519)(299.86959578,110.0919045)
\curveto(299.56737336,110.74079381)(299.06070636,111.06523846)(298.34959479,111.06523846)
\curveto(297.62959433,111.06523846)(297.11848289,110.74079381)(296.81626047,110.0919045)
\curveto(296.52292695,109.44301519)(296.37626019,108.46968123)(296.37626019,107.17190262)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(309.53627868,104.5585676)
\lineto(308.14961112,104.5585676)
\lineto(308.14961112,102.3985662)
\lineto(307.01627706,102.3985662)
\lineto(307.01627706,104.5585676)
\lineto(302.45627411,104.5585676)
\lineto(302.45627411,105.55856824)
\lineto(306.936277,111.97190572)
\lineto(308.14961112,111.97190572)
\lineto(308.14961112,105.61190161)
\lineto(309.53627868,105.61190161)
\closepath
\moveto(307.01627706,108.61190355)
\curveto(307.01627706,109.07412607)(307.02516595,109.46523743)(307.04294374,109.78523764)
\curveto(307.06072153,110.11412674)(307.07405487,110.42523805)(307.08294377,110.71857157)
\lineto(307.0296104,110.71857157)
\curveto(306.95849924,110.54968258)(306.86961029,110.36746024)(306.76294356,110.17190455)
\curveto(306.65627682,109.97634887)(306.55405454,109.81190432)(306.45627669,109.6785709)
\lineto(303.60294152,105.61190161)
\lineto(307.01627706,105.61190161)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(314.5362847,102.3985662)
\lineto(313.38961729,102.3985662)
\lineto(313.38961729,109.05190383)
\curveto(313.38961729,109.4341263)(313.39406174,109.74079316)(313.40295064,109.97190442)
\curveto(313.41183953,110.20301569)(313.42517287,110.44301584)(313.44295066,110.69190489)
\curveto(313.30072835,110.54968258)(313.17183938,110.4296825)(313.05628375,110.33190466)
\curveto(312.94072812,110.23412682)(312.79406135,110.10968229)(312.61628346,109.95857108)
\lineto(311.60294947,109.13190388)
\lineto(310.98961574,109.91857106)
\lineto(313.56295074,111.91857235)
\lineto(314.5362847,111.91857235)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(324.78963466,104.5585676)
\lineto(323.40296709,104.5585676)
\lineto(323.40296709,102.3985662)
\lineto(322.26963303,102.3985662)
\lineto(322.26963303,104.5585676)
\lineto(317.70963008,104.5585676)
\lineto(317.70963008,105.55856824)
\lineto(322.18963298,111.97190572)
\lineto(323.40296709,111.97190572)
\lineto(323.40296709,105.61190161)
\lineto(324.78963466,105.61190161)
\closepath
\moveto(322.26963303,108.61190355)
\curveto(322.26963303,109.07412607)(322.27852192,109.46523743)(322.29629971,109.78523764)
\curveto(322.3140775,110.11412674)(322.32741084,110.42523805)(322.33629974,110.71857157)
\lineto(322.28296637,110.71857157)
\curveto(322.21185521,110.54968258)(322.12296627,110.36746024)(322.01629953,110.17190455)
\curveto(321.9096328,109.97634887)(321.80741051,109.81190432)(321.70963267,109.6785709)
\lineto(318.85629749,105.61190161)
\lineto(322.26963303,105.61190161)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(235.89759027,474.93675287)
\curveto(237.08870215,474.93675287)(237.98648051,474.75897497)(238.59092535,474.40341919)
\curveto(239.20425908,474.0567523)(239.51092594,473.44786302)(239.51092594,472.57675134)
\curveto(239.51092594,472.01675098)(239.35537028,471.55008401)(239.04425897,471.17675044)
\curveto(238.73314766,470.81230576)(238.28425848,470.57675005)(237.69759144,470.47008331)
\lineto(237.69759144,470.4034166)
\curveto(238.09759169,470.34119434)(238.45759193,470.22563871)(238.77759213,470.05674971)
\curveto(239.10648124,469.88786072)(239.36425918,469.64786056)(239.55092597,469.33674925)
\curveto(239.73759275,469.02563794)(239.83092615,468.62119323)(239.83092615,468.12341513)
\curveto(239.83092615,467.26119235)(239.53314818,466.59452526)(238.93759224,466.12341384)
\curveto(238.35092519,465.65230243)(237.54648023,465.41674672)(236.52425735,465.41674672)
\lineto(233.17758852,465.41674672)
\lineto(233.17758852,474.93675287)
\closepath
\moveto(236.13759043,470.88341691)
\curveto(236.95536873,470.88341691)(237.5153691,471.01230589)(237.81759151,471.27008383)
\curveto(238.11981393,471.53675067)(238.27092514,471.92786203)(238.27092514,472.44341792)
\curveto(238.27092514,472.96786271)(238.08425835,473.34119628)(237.71092478,473.56341865)
\curveto(237.3464801,473.79452991)(236.75981305,473.91008554)(235.95092364,473.91008554)
\lineto(234.37758929,473.91008554)
\lineto(234.37758929,470.88341691)
\closepath
\moveto(234.37758929,469.88341627)
\lineto(234.37758929,466.43008071)
\lineto(236.29759053,466.43008071)
\curveto(237.14203552,466.43008071)(237.72870257,466.59452526)(238.05759167,466.92341436)
\curveto(238.38648077,467.25230346)(238.55092532,467.68341485)(238.55092532,468.21674853)
\curveto(238.55092532,468.71452662)(238.37759188,469.11452688)(238.03092499,469.4167493)
\curveto(237.69314699,469.72786061)(237.08425771,469.88341627)(236.20425714,469.88341627)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(247.24425949,467.96341503)
\curveto(247.24425949,467.11897004)(246.93759263,466.46119184)(246.3242589,465.99008042)
\curveto(245.71092517,465.51896901)(244.88425797,465.2834133)(243.8442573,465.2834133)
\curveto(243.31092362,465.2834133)(242.81758997,465.32341332)(242.36425634,465.40341338)
\curveto(241.91092271,465.48341343)(241.53314469,465.59452461)(241.23092228,465.73674692)
\lineto(241.23092228,466.88341433)
\curveto(241.55092248,466.74119202)(241.94647829,466.61230305)(242.41758971,466.49674741)
\curveto(242.89759002,466.38119178)(243.39092367,466.32341397)(243.89759066,466.32341397)
\curveto(244.60870223,466.32341397)(245.14203591,466.46119184)(245.4975917,466.73674757)
\curveto(245.86203638,467.0123033)(246.04425872,467.38563688)(246.04425872,467.85674829)
\curveto(246.04425872,468.16785961)(245.97759201,468.430082)(245.84425859,468.64341547)
\curveto(245.71092517,468.85674894)(245.47981391,469.05230462)(245.15092481,469.23008251)
\curveto(244.8309246,469.4167493)(244.38203542,469.61230498)(243.80425727,469.81674956)
\curveto(242.99536786,470.11008308)(242.38203413,470.47008331)(241.96425608,470.89675026)
\curveto(241.55536693,471.3234172)(241.35092235,471.9056398)(241.35092235,472.64341805)
\curveto(241.35092235,473.15008504)(241.47981133,473.58119643)(241.73758927,473.93675222)
\curveto(241.99536721,474.3011969)(242.350923,474.58119708)(242.80425663,474.77675276)
\curveto(243.26647915,474.97230844)(243.79536838,475.07008628)(244.39092432,475.07008628)
\curveto(244.9153691,475.07008628)(245.39536941,475.02119736)(245.83092525,474.92341952)
\curveto(246.26648108,474.82564168)(246.66203689,474.69675271)(247.01759268,474.53675261)
\lineto(246.6442591,473.51008528)
\curveto(246.31537,473.65230759)(245.95536977,473.77230767)(245.56425841,473.87008551)
\curveto(245.18203594,473.96786335)(244.78203568,474.01675227)(244.36425763,474.01675227)
\curveto(243.76870169,474.01675227)(243.31981251,473.8878633)(243.0175901,473.63008535)
\curveto(242.71536768,473.38119631)(242.56425647,473.04786276)(242.56425647,472.63008471)
\curveto(242.56425647,472.3100845)(242.63092318,472.04341766)(242.7642566,471.83008419)
\curveto(242.89759002,471.61675072)(243.11536794,471.42563949)(243.41759035,471.25675049)
\curveto(243.71981277,471.08786149)(244.12870192,470.90563915)(244.64425781,470.71008347)
\curveto(245.20425817,470.50563889)(245.67536959,470.28341653)(246.05759206,470.04341637)
\curveto(246.44870342,469.81230511)(246.74203695,469.53230493)(246.93759263,469.20341583)
\curveto(247.1420372,468.87452673)(247.24425949,468.46119313)(247.24425949,467.96341503)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(253.2442611,474.01675227)
\curveto(252.22203822,474.01675227)(251.41759325,473.67452983)(250.83092621,472.99008494)
\curveto(250.24425916,472.30564006)(249.95092564,471.36786167)(249.95092564,470.17674979)
\curveto(249.95092564,468.99452681)(250.22203692,468.05674842)(250.7642595,467.36341464)
\curveto(251.31537096,466.67896975)(252.13759372,466.33674731)(253.23092776,466.33674731)
\curveto(253.6487058,466.33674731)(254.04426161,466.37230289)(254.41759519,466.44341405)
\curveto(254.79092876,466.5145252)(255.15537344,466.60341415)(255.51092923,466.71008089)
\lineto(255.51092923,465.67008021)
\curveto(255.15537344,465.53674679)(254.78648432,465.43896895)(254.40426185,465.37674669)
\curveto(254.03092827,465.31452443)(253.58203909,465.2834133)(253.05759431,465.2834133)
\curveto(252.0887048,465.2834133)(251.27981539,465.48341343)(250.63092608,465.88341369)
\curveto(249.98203677,466.28341394)(249.49314756,466.8523032)(249.16425846,467.59008145)
\curveto(248.84425826,468.32785971)(248.68425815,469.19452693)(248.68425815,470.19008313)
\curveto(248.68425815,471.15008375)(248.8575916,471.99452874)(249.20425849,472.7234181)
\curveto(249.55981427,473.46119636)(250.07981461,474.03453006)(250.7642595,474.44341921)
\curveto(251.44870438,474.86119726)(252.27981603,475.07008628)(253.25759444,475.07008628)
\curveto(254.26203953,475.07008628)(255.13759565,474.8834195)(255.8842628,474.51008592)
\lineto(255.40426249,473.49675194)
\curveto(255.11092897,473.63008535)(254.78203987,473.75008543)(254.41759519,473.85675217)
\curveto(254.0620394,473.9634189)(253.67092804,474.01675227)(253.2442611,474.01675227)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(268.52426932,474.93675287)
\lineto(265.99093435,465.41674672)
\lineto(264.77760024,465.41674672)
\lineto(262.92426571,471.65675075)
\lineto(262.71093223,472.43008458)
\curveto(262.63982108,472.68786252)(262.58204326,472.91452934)(262.53759879,473.11008502)
\curveto(262.49315432,473.3145296)(262.46204319,473.45675191)(262.4442654,473.53675196)
\curveto(262.4353765,473.42119633)(262.38648758,473.17230728)(262.29759863,472.79008481)
\curveto(262.21759858,472.41675124)(262.11537629,472.02563987)(261.99093177,471.61675072)
\lineto(260.19093061,465.41674672)
\lineto(258.97759649,465.41674672)
\lineto(256.45759486,474.93675287)
\lineto(257.71092901,474.93675287)
\lineto(259.19092996,469.12341578)
\curveto(259.2975967,468.71452662)(259.38648564,468.31897081)(259.4575968,467.93674834)
\curveto(259.53759685,467.55452588)(259.59981911,467.19452564)(259.64426359,466.85674765)
\curveto(259.68870806,467.20341454)(259.75537477,467.58119256)(259.84426372,467.99008171)
\curveto(259.93315266,468.39897087)(260.03537495,468.79897112)(260.15093058,469.19008249)
\lineto(261.83093167,474.93675287)
\lineto(263.07093247,474.93675287)
\lineto(264.81760026,469.15008246)
\curveto(264.94204479,468.74119331)(265.04871152,468.33230416)(265.13760047,467.923415)
\curveto(265.22648941,467.52341474)(265.29315612,467.16785896)(265.3376006,466.85674765)
\curveto(265.38204507,467.18563675)(265.44426733,467.54119253)(265.52426738,467.923415)
\curveto(265.60426744,468.31452637)(265.69760083,468.71897107)(265.80426757,469.13674912)
\lineto(267.27093518,474.93675287)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(277.65761524,465.41674672)
\lineto(274.52427988,473.76341877)
\lineto(274.47094652,473.76341877)
\curveto(274.4976132,473.48786304)(274.51983544,473.11452947)(274.53761323,472.64341805)
\curveto(274.55539101,472.18119553)(274.56427991,471.69675077)(274.56427991,471.19008378)
\lineto(274.56427991,465.41674672)
\lineto(273.45761253,465.41674672)
\lineto(273.45761253,474.93675287)
\lineto(275.23094701,474.93675287)
\lineto(278.16428223,467.13674783)
\lineto(278.2176156,467.13674783)
\lineto(281.2042842,474.93675287)
\lineto(282.96428533,474.93675287)
\lineto(282.96428533,465.41674672)
\lineto(281.7776179,465.41674672)
\lineto(281.7776179,471.27008383)
\curveto(281.7776179,471.73230635)(281.7865068,472.19008443)(281.80428458,472.64341805)
\curveto(281.83095127,473.09675168)(281.85317351,473.4656408)(281.87095129,473.75008543)
\lineto(281.81761793,473.75008543)
\lineto(278.64428254,465.41674672)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(291.60428742,469.0034157)
\curveto(291.60428742,467.82119271)(291.30206501,466.90563657)(290.69762017,466.25674726)
\curveto(290.10206423,465.60785795)(289.29317482,465.2834133)(288.27095194,465.2834133)
\curveto(287.63984042,465.2834133)(287.07539561,465.42563561)(286.57761751,465.71008024)
\curveto(286.08872831,466.00341376)(285.70206139,466.42563626)(285.41761676,466.97674772)
\curveto(285.13317213,467.53674809)(284.99094982,468.21230408)(284.99094982,469.0034157)
\curveto(284.99094982,470.18563869)(285.28872779,471.09675039)(285.88428373,471.7367508)
\curveto(286.47983967,472.37675121)(287.28872908,472.69675142)(288.31095196,472.69675142)
\curveto(288.95984127,472.69675142)(289.52873053,472.55008466)(290.01761973,472.25675113)
\curveto(290.51539783,471.97230651)(290.90206475,471.55452846)(291.17762048,471.00341699)
\curveto(291.46206511,470.46119442)(291.60428742,469.79452732)(291.60428742,469.0034157)
\closepath
\moveto(286.20428394,469.0034157)
\curveto(286.20428394,468.15897071)(286.36872849,467.48785917)(286.69761759,466.99008107)
\curveto(287.03539558,466.50119186)(287.56872926,466.25674726)(288.29761862,466.25674726)
\curveto(289.01761909,466.25674726)(289.54650832,466.50119186)(289.88428631,466.99008107)
\curveto(290.22206431,467.48785917)(290.39095331,468.15897071)(290.39095331,469.0034157)
\curveto(290.39095331,469.84786069)(290.22206431,470.51008334)(289.88428631,470.99008365)
\curveto(289.54650832,471.47008396)(289.01317464,471.71008412)(288.28428528,471.71008412)
\curveto(287.55539592,471.71008412)(287.02650669,471.47008396)(286.69761759,470.99008365)
\curveto(286.36872849,470.51008334)(286.20428394,469.84786069)(286.20428394,469.0034157)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(299.43095184,472.563418)
\lineto(299.43095184,465.41674672)
\lineto(298.47095122,465.41674672)
\lineto(298.29761777,466.363414)
\lineto(298.2442844,466.363414)
\curveto(298.01317314,465.99008042)(297.69317294,465.71452469)(297.28428378,465.53674679)
\curveto(296.87539463,465.3678578)(296.43983879,465.2834133)(295.97761627,465.2834133)
\curveto(295.11539349,465.2834133)(294.46650419,465.48785787)(294.03094835,465.89674703)
\curveto(293.59539251,466.31452508)(293.37761459,466.97674772)(293.37761459,467.88341498)
\lineto(293.37761459,472.563418)
\lineto(294.56428203,472.563418)
\lineto(294.56428203,467.96341503)
\curveto(294.56428203,466.82563652)(295.09317126,466.25674726)(296.15094972,466.25674726)
\curveto(296.94206134,466.25674726)(297.48872836,466.47896963)(297.79095078,466.92341436)
\curveto(298.10206209,467.36785909)(298.25761774,468.0078595)(298.25761774,468.8434156)
\lineto(298.25761774,472.563418)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(305.13762608,472.69675142)
\curveto(305.99095997,472.69675142)(306.63540483,472.4878624)(307.07096067,472.07008435)
\curveto(307.5065165,471.66119519)(307.72429442,470.9945281)(307.72429442,470.07008306)
\lineto(307.72429442,465.41674672)
\lineto(306.56429367,465.41674672)
\lineto(306.56429367,469.990083)
\curveto(306.56429367,471.13675041)(306.03095999,471.71008412)(304.96429264,471.71008412)
\curveto(304.17318102,471.71008412)(303.626514,471.48786175)(303.32429158,471.04341702)
\curveto(303.02206916,470.59897229)(302.87095795,469.95897187)(302.87095795,469.12341578)
\lineto(302.87095795,465.41674672)
\lineto(301.69762386,465.41674672)
\lineto(301.69762386,472.563418)
\lineto(302.64429114,472.563418)
\lineto(302.81762459,471.59008404)
\lineto(302.8842913,471.59008404)
\curveto(303.11540256,471.96341761)(303.43540276,472.23897335)(303.84429192,472.41675124)
\curveto(304.25318107,472.60341803)(304.68429246,472.69675142)(305.13762608,472.69675142)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(312.32429768,466.24341392)
\curveto(312.50207558,466.24341392)(312.68429792,466.25674726)(312.8709647,466.28341394)
\curveto(313.05763149,466.31896952)(313.2087427,466.3545251)(313.32429833,466.39008068)
\lineto(313.32429833,465.49674677)
\curveto(313.1998538,465.43452451)(313.02207591,465.38563559)(312.79096465,465.35008001)
\curveto(312.55985339,465.30563553)(312.33763103,465.2834133)(312.12429755,465.2834133)
\curveto(311.75096398,465.2834133)(311.40429709,465.34563556)(311.08429688,465.47008009)
\curveto(310.77318557,465.6034135)(310.51985207,465.83008032)(310.32429639,466.15008052)
\curveto(310.12874071,466.47008073)(310.03096287,466.91896991)(310.03096287,467.49674806)
\lineto(310.03096287,471.65675075)
\lineto(309.01762888,471.65675075)
\lineto(309.01762888,472.21675111)
\lineto(310.04429621,472.68341808)
\lineto(310.51096318,474.20341906)
\lineto(311.20429696,474.20341906)
\lineto(311.20429696,472.563418)
\lineto(313.27096496,472.563418)
\lineto(313.27096496,471.65675075)
\lineto(311.20429696,471.65675075)
\lineto(311.20429696,467.52341474)
\curveto(311.20429696,467.08785891)(311.30651925,466.76341425)(311.51096383,466.55008078)
\curveto(311.7242973,466.34563621)(311.99540858,466.24341392)(312.32429768,466.24341392)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(315.35096081,475.24341973)
\curveto(315.5287387,475.24341973)(315.68429436,475.18119747)(315.81762777,475.05675294)
\curveto(315.95985009,474.94119731)(316.03096125,474.75453053)(316.03096125,474.49675258)
\curveto(316.03096125,474.24786353)(315.95985009,474.06119674)(315.81762777,473.93675222)
\curveto(315.68429436,473.81230769)(315.5287387,473.75008543)(315.35096081,473.75008543)
\curveto(315.15540512,473.75008543)(314.99096057,473.81230769)(314.85762715,473.93675222)
\curveto(314.72429374,474.06119674)(314.65762703,474.24786353)(314.65762703,474.49675258)
\curveto(314.65762703,474.75453053)(314.72429374,474.94119731)(314.85762715,475.05675294)
\curveto(314.99096057,475.18119747)(315.15540512,475.24341973)(315.35096081,475.24341973)
\closepath
\moveto(315.92429451,472.563418)
\lineto(315.92429451,465.41674672)
\lineto(314.75096042,465.41674672)
\lineto(314.75096042,472.563418)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(321.63095931,472.69675142)
\curveto(322.4842932,472.69675142)(323.12873806,472.4878624)(323.5642939,472.07008435)
\curveto(323.99984973,471.66119519)(324.21762765,470.9945281)(324.21762765,470.07008306)
\lineto(324.21762765,465.41674672)
\lineto(323.0576269,465.41674672)
\lineto(323.0576269,469.990083)
\curveto(323.0576269,471.13675041)(322.52429323,471.71008412)(321.45762587,471.71008412)
\curveto(320.66651425,471.71008412)(320.11984723,471.48786175)(319.81762481,471.04341702)
\curveto(319.51540239,470.59897229)(319.36429118,469.95897187)(319.36429118,469.12341578)
\lineto(319.36429118,465.41674672)
\lineto(318.19095709,465.41674672)
\lineto(318.19095709,472.563418)
\lineto(319.13762437,472.563418)
\lineto(319.31095782,471.59008404)
\lineto(319.37762453,471.59008404)
\curveto(319.60873579,471.96341761)(319.92873599,472.23897335)(320.33762515,472.41675124)
\curveto(320.7465143,472.60341803)(321.17762569,472.69675142)(321.63095931,472.69675142)
\closepath
}
}
{
\newrgbcolor{curcolor}{0 0 0}
\pscustom[linestyle=none,fillstyle=solid,fillcolor=curcolor]
{
\newpath
\moveto(328.96429768,472.69675142)
\curveto(329.43540909,472.69675142)(329.85763159,472.60786247)(330.23096516,472.43008458)
\curveto(330.61318763,472.25230669)(330.93763228,471.9811954)(331.20429912,471.61675072)
\lineto(331.27096583,471.61675072)
\lineto(331.43096594,472.563418)
\lineto(332.36429987,472.563418)
\lineto(332.36429987,465.29674664)
\curveto(332.36429987,464.27452376)(332.10207748,463.50563437)(331.5776327,462.99007848)
\curveto(331.06207681,462.4745226)(330.25763184,462.21674465)(329.16429781,462.21674465)
\curveto(328.11540824,462.21674465)(327.25762991,462.36785586)(326.59096281,462.67007828)
\lineto(326.59096281,463.75007897)
\curveto(327.29318549,463.3767454)(328.17318605,463.19007861)(329.23096451,463.19007861)
\curveto(329.84429824,463.19007861)(330.32429855,463.37230095)(330.67096544,463.73674563)
\curveto(331.02652123,464.09230142)(331.20429912,464.58119062)(331.20429912,465.20341325)
\lineto(331.20429912,465.48341343)
\curveto(331.20429912,465.59008016)(331.20874357,465.74119137)(331.21763246,465.93674705)
\curveto(331.22652136,466.14119163)(331.23541025,466.28341394)(331.24429915,466.363414)
\lineto(331.19096578,466.363414)
\curveto(330.71096547,465.64341353)(329.97318722,465.2834133)(328.97763102,465.2834133)
\curveto(328.05318598,465.2834133)(327.32874106,465.60785795)(326.80429628,466.25674726)
\curveto(326.28874039,466.90563657)(326.03096245,467.81230382)(326.03096245,468.97674902)
\curveto(326.03096245,470.11452753)(326.28874039,471.01675033)(326.80429628,471.68341743)
\curveto(327.32874106,472.35897342)(328.04874153,472.69675142)(328.96429768,472.69675142)
\closepath
\moveto(329.12429778,471.71008412)
\curveto(328.52874184,471.71008412)(328.06651932,471.47008396)(327.73763022,470.99008365)
\curveto(327.40874112,470.51897223)(327.24429657,469.84341624)(327.24429657,468.96341567)
\curveto(327.24429657,468.08341511)(327.40429667,467.40785911)(327.72429688,466.9367477)
\curveto(328.05318598,466.47452518)(328.52874184,466.24341392)(329.15096446,466.24341392)
\curveto(329.87096493,466.24341392)(330.39540971,466.43452515)(330.72429881,466.81674762)
\curveto(331.05318791,467.20785899)(331.21763246,467.83452606)(331.21763246,468.69674884)
\lineto(331.21763246,468.97674902)
\curveto(331.21763246,469.95452743)(331.04874347,470.65230565)(330.71096547,471.0700837)
\curveto(330.37318747,471.49675064)(329.84429824,471.71008412)(329.12429778,471.71008412)
\closepath
}
}
\end{pspicture}
